=== debian/changelog ===
linux-signed-kvm (5.15.0-1092.97) jammy; urgency=medium

  * Main version: 5.15.0-1092.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jan 2026 15:38:14 +0100
