## linux-signed-kvm 5.19.0-1008.8

=== debian/changelog ===
linux-signed-kvm (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 13:08:17 +0200

linux-signed-kvm (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:34:32 +0200

linux-signed-kvm (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:32:58 +0200

linux-signed-kvm (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 17:16:58 +0200

linux-signed-kvm (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:21:26 +0200

linux-signed-kvm (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 13:21:40 +0200

linux-signed-kvm (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 12:14:53 +0200

linux-signed-kvm (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 10:44:02 +0200

linux-signed-kvm (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 10:43:18 +0200

linux-signed-kvm (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 13:04:22 +0200

linux-signed-kvm (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 13:03:28 +0200

linux-signed-kvm (5.15.0-1008.8+22.10.1) kinetic; urgency=medium

  * Master version: 5.15.0-1008.8+22.10.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 17:34:40 +0200

linux-signed-kvm (5.15.0-1007.7+22.10.1) kinetic; urgency=medium

  * Master version: 5.15.0-1007.7+22.10.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 May 2022 10:42:52 +0200

linux-signed-kvm (5.15.0-1006.6+22.10.1) kinetic; urgency=medium

  * Master version: 5.15.0-1006.6+22.10.1

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port jammy kernel to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 10:36:14 +0200

linux-signed-kvm (5.15.0-1006.6) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 09:45:38 +0200
