=== debian/control ===
Source: linux-signed-kvm
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-headers-5.19.0-1008-kvm (>= 5.19.0-1008.8),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-signed-kvm/+git/kinetic

Package: linux-image-5.19.0-1008-kvm
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-kvm (= 5.19.0-1008.8)
Description: Signed kernel image kvm
 A kernel image for kvm.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.19.0-1008-kvm-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.19.0-1008-kvm-dbgsym
Description: Signed kernel image kvm
 A link to the debugging symbols for the kvm signed kernel.
