## linux-signed-kvm 5.19.0-1026.27

=== debian/ancillary/linux-generate-kvm/debian/changelog ===
linux-generate-kvm (5.19.0-1026.27) kinetic; urgency=medium

  * Master version: 5.19.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 10:24:00 +0200

linux-generate-kvm (5.19.0-1025.26) kinetic; urgency=medium

  * Master version: 5.19.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 25 May 2023 15:51:22 +0200
