=== debian/changelog ===
linux-signed-kvm (5.19.0-1026.27) kinetic; urgency=medium

  * Master version: 5.19.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 10:24:00 +0200

linux-signed-kvm (5.19.0-1025.26) kinetic; urgency=medium

  * Master version: 5.19.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 25 May 2023 15:51:22 +0200

linux-signed-kvm (5.19.0-1024.25) kinetic; urgency=medium

  * Master version: 5.19.0-1024.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 22 May 2023 11:51:39 +0100

linux-signed-kvm (5.19.0-1023.24) kinetic; urgency=medium

  * Master version: 5.19.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 21 Apr 2023 16:26:09 +0200

linux-signed-kvm (5.19.0-1022.23) kinetic; urgency=medium

  * Master version: 5.19.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 19:42:47 -0300

linux-signed-kvm (5.19.0-1021.22) kinetic; urgency=medium

  * Master version: 5.19.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Apr 2023 14:11:36 +0200

linux-signed-kvm (5.19.0-1020.21) kinetic; urgency=medium

  * Master version: 5.19.0-1020.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 06 Mar 2023 12:27:03 +0000

linux-signed-kvm (5.19.0-1019.20) kinetic; urgency=medium

  * Master version: 5.19.0-1019.20

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 13:32:17 +0000

linux-signed-kvm (5.19.0-1018.19) kinetic; urgency=medium

  * Master version: 5.19.0-1018.19

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:12:46 +0100

linux-signed-kvm (5.19.0-1017.18) kinetic; urgency=medium

  * Master version: 5.19.0-1017.18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 10:20:59 +0100

linux-signed-kvm (5.19.0-1016.17) kinetic; urgency=medium

  * Master version: 5.19.0-1016.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 17:21:09 -0300

linux-signed-kvm (5.19.0-1015.16) kinetic; urgency=medium

  * Master version: 5.19.0-1015.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 11:03:02 +0100

linux-signed-kvm (5.19.0-1014.15) kinetic; urgency=medium

  * Master version: 5.19.0-1014.15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Nov 2022 10:11:18 +0100

linux-signed-kvm (5.19.0-1011.12) kinetic; urgency=medium

  * Master version: 5.19.0-1011.12

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Nov 2022 16:37:07 +0100

linux-signed-kvm (5.19.0-1010.11) kinetic; urgency=medium

  * Master version: 5.19.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:15:30 -0300
