=== debian/changelog ===
linux-signed-kvm (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 09:50:46 +0200

linux-signed-kvm (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Mar 2023 09:47:04 +0100

linux-signed-kvm (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Lunar 6.2
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] convert to v3.1 autogen form"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Mar 2023 18:40:12 +0100

linux-signed-kvm (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Mar 2023 17:30:11 +0100

linux-signed-kvm (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 08:27:16 +0100

linux-signed-kvm (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 07:39:11 +0100
