## linux-signed-kvm 6.2.0-1011.11

=== debian/ancillary/linux-generate-kvm/debian/changelog ===
linux-generate-kvm (6.2.0-1011.11) lunar; urgency=medium

  * Master version: 6.2.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:12:22 +0200

linux-generate-kvm (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 18 Jul 2023 15:38:02 +0200
