=== debian/changelog ===
linux-signed-kvm (6.2.0-1011.11) lunar; urgency=medium

  * Master version: 6.2.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:12:22 +0200

linux-signed-kvm (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 18 Jul 2023 15:38:02 +0200

linux-signed-kvm (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:14:11 +0200

linux-signed-kvm (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 30 Jun 2023 17:41:36 +0200

linux-signed-kvm (6.2.0-1007.7) lunar; urgency=medium

  * Master version: 6.2.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 21 Jun 2023 14:53:24 +0200

linux-signed-kvm (6.2.0-1006.6) lunar; urgency=medium

  * Master version: 6.2.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 29 May 2023 20:56:27 +0200

linux-signed-kvm (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:53:56 +0200
