## linux-signed-kvm 6.2.0-1018.18

=== debian/ancillary/linux-generate-kvm/debian/changelog ===
linux-generate-kvm (6.2.0-1018.18) lunar; urgency=medium

  * Master version: 6.2.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 16:43:19 +0100

linux-generate-kvm (6.2.0-1017.17) lunar; urgency=medium

  * Master version: 6.2.0-1017.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:08:18 +0100
