=== debian/changelog ===
linux-signed-kvm (6.2.0-1018.18) lunar; urgency=medium

  * Master version: 6.2.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 16:43:19 +0100

linux-signed-kvm (6.2.0-1017.17) lunar; urgency=medium

  * Master version: 6.2.0-1017.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:08:18 +0100

linux-signed-kvm (6.2.0-1016.16) lunar; urgency=medium

  * Master version: 6.2.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 17 Oct 2023 15:27:56 +0200

linux-signed-kvm (6.2.0-1015.15) lunar; urgency=medium

  * Master version: 6.2.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 10:17:48 +0200

linux-signed-kvm (6.2.0-1014.14) lunar; urgency=medium

  * Master version: 6.2.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 16:14:48 +0200

linux-signed-kvm (6.2.0-1013.13) lunar; urgency=medium

  * Master version: 6.2.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 14:00:12 +0200
